Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/config.card	(revision 3461)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_OFF_PISCES/ia/config.card	(revision 3463)
@@ -45,6 +45,6 @@
 Name=nemo
 #D- For each component, Real name of executable
-MBG= (nemo.exe, nemo, 357MPI)
-IOS= (xios_server.exe, xios.x, 1MPI)
+MBG= (nemo.exe, nemo, 432MPI)
+IOS= (xios_server.exe, xios.x, 6MPI)
 #========================================================================
 #D-- Restarts -
@@ -54,5 +54,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart
 RestartDate=2299-12-31
@@ -65,5 +65,5 @@
 #D-- MBG -
 [MBG]
-WriteFrequency="1D 1M 1Y"
+WriteFrequency="1M 1Y"
 Restart= n
 ##-- Last day of the experience used as restart
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3461)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3463)
@@ -48,5 +48,5 @@
 ICE= ("", "", "")
 MBG= ("", "", "")
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server.exe, xios.x, 4MPI)
 #========================================================================
 #D-- Restarts -
@@ -67,5 +67,5 @@
 #D-- OCE -
 [OCE]
-WriteFrequency="1D 5D 1M 1Y"
+WriteFrequency="5D 1M 1Y"
 #WriteFrequency="5D"
 Restart= n
@@ -81,5 +81,5 @@
 #D-- ICE -
 [ICE]
-WriteFrequency="1M 1D"
+WriteFrequency="1M"
 Restart= n
 ##-- Last day of the experience used as restart
@@ -94,5 +94,5 @@
 #D-- MBG -
 [MBG]
-WriteFrequency="1D 1M 1Y"
+WriteFrequency="1M 1Y"
 Restart= n
 ##-- Last day of the experience used as restart
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/config.card	(revision 3461)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/config.card	(revision 3463)
@@ -48,5 +48,5 @@
 ICE= ("", "", "")
 MBG= ("", "", "")
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server.exe, xios.x, 4MPI)
 #========================================================================
 #D-- Restarts -
@@ -67,6 +67,5 @@
 #D-- OCE -
 [OCE]
-WriteFrequency="1D 5D 1M 1Y"
-#WriteFrequency="5D"
+WriteFrequency="5D 1M 1Y"
 Restart= n
 ##-- Last day of the experience used as restart
@@ -81,5 +80,5 @@
 #D-- ICE -
 [ICE]
-WriteFrequency="1M 1D"
+WriteFrequency="1M"
 Restart= n
 ##-- Last day of the experience used as restart
@@ -94,5 +93,5 @@
 #D-- MBG -
 [MBG]
-WriteFrequency="1D 1M 1Y"
+WriteFrequency="1M 1Y"
 Restart= n
 ##-- Last day of the experience used as restart
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 3461)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/config.card	(revision 3463)
@@ -46,5 +46,5 @@
 #D- For each component, Real name of executable
 MBG= (nemo.exe, nemo, 32MPI)
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server.exe, xios.x, 4MPI)
 #========================================================================
 #D-- Restarts -
@@ -65,5 +65,5 @@
 #D-- MBG -
 [MBG]
-WriteFrequency="1D 1M 1Y"
+WriteFrequency="1M 1Y"
 Restart= n
 ##-- Last day of the experience used as restart
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 3461)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/config.card	(revision 3463)
@@ -46,5 +46,5 @@
 #D- For each component, Real name of executable
 MBG= (nemo.exe, nemo, 32MPI)
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server.exe, xios.x, 4MPI)
 #========================================================================
 #D-- Restarts -
@@ -65,5 +65,5 @@
 #D-- MBG -
 [MBG]
-WriteFrequency="1D 1M 1Y"
+WriteFrequency="1M 1Y"
 Restart= n
 ##-- Last day of the experience used as restart
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3461)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3463)
@@ -21,7 +21,7 @@
       <file_group id="5d" output_freq="5d"  output_level="10" enabled=".TRUE."/>  <!-- 5d files -->   	
 
-      <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->
+      <file_group id="1m" output_freq="1mo" output_level="10" enabled="_AUTO_"> <!-- real monthly files -->
 
-       <file id="file15" name_suffix="_icemod" description="ice variables" enabled=".true." >
+       <file id="file30" name_suffix="_icemod" description="ice variables" >
     
          <field field_ref="snothic"          name="snthic"     long_name="surface_snow_thickness"   />
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3461)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3463)
@@ -37,5 +37,5 @@
        
        
-        <file id="file2" name_suffix="_scalar" description="scalar variables" enabled=".true." >
+        <file id="file2" name_suffix="_scalar" description="scalar variables" >
 
 	  <!-- Volume -->
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-pisces.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3461)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3463)
@@ -24,5 +24,5 @@
       <file_group id="6h" output_freq="6h"  output_level="10" enabled=".TRUE."/> <!-- 6h files -->     
     
-      <file_group id="1d" output_freq="1d"  output_level="10" enabled="_AUTO_">  <!-- 5d files -->   
+      <file_group id="1d" output_freq="1d"  output_level="10" enabled="_AUTO_">  <!-- 1d files -->   
 
         <file id="file20" name_suffix="_bioscalar" description="pisces sms variables" >
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_offline_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_offline_cfg	(revision 3461)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_offline_cfg	(revision 3463)
@@ -133,7 +133,7 @@
 !-----------------------------------------------------------------------
    ln_nnogather=  .true.  !
-   jpni        =    20    !  jpni   number of processors following i (set automatically if < 1)
+   jpni        =    25    !  jpni   number of processors following i (set automatically if < 1)
    jpnj        =    24    !  jpnj   number of processors following j (set automatically if < 1)
-   jpnij       =   357    !  jpnij  number of local domains (set automatically if < 1)
+   jpnij       =   432    !  jpnij  number of local domains (set automatically if < 1)
 /
 !-----------------------------------------------------------------------