Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lim2.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lim2.driver	(revision 3490)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lim2.driver	(revision 3491)
@@ -39,8 +39,8 @@
     IGCM_debug_Print 1 ${VI1D_ENABLE}  ${VI5D_ENABLE} ${VI1M_ENABLE} ${VI1Y_ENABLE}
 
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1d enabled ${VI1D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 5d enabled ${VI5D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1m enabled ${VI1M_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1y enabled ${VI1Y_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1d_lim enabled ${VI1D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 5d_lim enabled ${VI5D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1m_lim enabled ${VI1M_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1y_lim enabled ${VI1Y_ENABLE}
 
     echo UPDATE ICE !!!
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lim3.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lim3.driver	(revision 3490)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lim3.driver	(revision 3491)
@@ -46,8 +46,8 @@
     IGCM_debug_Print 1 ${VI1D_ENABLE}  ${VI5D_ENABLE} ${VI1M_ENABLE} ${VI1Y_ENABLE}
 
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1d enabled ${VI1D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 5d enabled ${VI5D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1m enabled ${VI1M_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1y enabled ${VI1Y_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1d_lim enabled ${VI1D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 5d_lim enabled ${VI5D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1m_lim enabled ${VI1M_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-lim.xml 1y_lim enabled ${VI1Y_ENABLE}
 
     echo UPDATE ICE !!!
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 3490)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 3491)
@@ -190,8 +190,8 @@
     IGCM_debug_Print 1 ${V1D_ENABLE}  ${V5D_ENABLE} ${V1M_ENABLE} ${V1Y_ENABLE}
 
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-opa.xml 1d enabled ${V1D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-opa.xml 5d enabled ${V5D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-opa.xml 1m enabled ${V1M_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-opa.xml 1y enabled ${V1Y_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-opa.xml 1d_opa enabled ${V1D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-opa.xml 5d_opa enabled ${V5D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-opa.xml 1m_opa enabled ${V1M_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-opa.xml 1y_opa enabled ${V1Y_ENABLE}
 
     IGCM_comp_modifyXmlFile force context_nemo.xml ref_year NONE ${opa9_UserChoices_TimeOrigin}
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/pisces.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/pisces.driver	(revision 3490)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/pisces.driver	(revision 3491)
@@ -120,8 +120,8 @@
     IGCM_debug_Print 1 ${VT1D_ENABLE}  ${VT5D_ENABLE} ${VT1M_ENABLE} ${VT1Y_ENABLE}
 
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1d enabled ${VT1D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 5d enabled ${VT5D_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1m enabled ${VT1M_ENABLE}
-    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1y enabled ${VT1Y_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1d_pis enabled ${VT1D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 5d_pis enabled ${VT5D_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1m_pis enabled ${VT1M_ENABLE}
+    IGCM_comp_modifyXmlFile nonblocker file_def_nemo-pisces.xml 1y_pis enabled ${VT1Y_ENABLE}
    
     IGCM_debug_PopStack "MBG_Update"