Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card	(revision 3512)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card	(revision 3513)
@@ -79,5 +79,6 @@
         (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , Post_1Y_diaptr),\
-        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE)         ),\
+        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
         (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
         (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
@@ -85,8 +86,10 @@
         (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
         (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , Post_1M_diaptr),\
+        (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , Post_1M_trdtra),\
         (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_trdtra.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE)         ),\
         (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , Post_1D_grid_T),\
         (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , Post_1D_grid_U),\
@@ -97,14 +100,15 @@
         (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
         (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
-        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                                     , NONE),\
+	(damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                                     , NONE),\
         (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                        , NONE),\
         (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
 
+
 # Monthly analysis
-#
+
 [Post_1M_scalar]
 Patches = ()
-GatherWithInternal = (time_counter, time_centered, time_centered_bounds, time_counter)
-TimeSeriesVars2D = (masso, volo, zosga, zossga, zostoga, thetaoga, soga)
+GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
@@ -120,5 +124,5 @@
 ChunckJob3D = 100Y
 Seasonal=ON
-#
+
 [Post_1M_grid_U]
 Patches = ()
@@ -154,4 +158,17 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+
+[Post_1M_trdtra]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = NONE
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ttrdtr_zdfp, ttrdtr_eivad, ttrdtr_iso, ttrdtr_totad, ttrdtr_tot, strdtr_zdfp, strdtr_eivad, strdtr_iso, strdtr_totad, strdtr_tot)
+ChunckJob3D = 100Y
+Seasonal=ON
+
 
 # Daily analysis
@@ -184,10 +201,10 @@
 Seasonal=OFF
 
-# Yearly analysis
+## Yearly analysis
 
 [Post_1Y_scalar]
 Patches = ()
 GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (masso, volo, zosga, zossga, zostoga, thetaoga, soga)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
@@ -238,2 +255,3 @@
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 3512)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 3513)
@@ -73,4 +73,5 @@
 
 
+
 [OutputFiles]
 List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
@@ -80,4 +81,5 @@
         (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , Post_1Y_diaptr),\
+        (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE)         ),\
         (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
         (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
@@ -86,8 +88,10 @@
         (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
         (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , Post_1M_diaptr),\
+        (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , Post_1M_trdtra),\
         (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_trdtra.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE)         ),\
         (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , Post_1D_grid_T),\
         (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , Post_1D_grid_U),\
@@ -102,4 +106,5 @@
         (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
 
+
 # Monthly analysis
 
@@ -157,4 +162,15 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
+
+[Post_1M_trdtra]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = NONE
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ttrdtr_zdfp, ttrdtr_eivad, ttrdtr_iso, ttrdtr_totad, ttrdtr_tot, strdtr_zdfp, strdtr_eivad, strdtr_iso, strdtr_totad, strdtr_tot)
+ChunckJob3D = 100Y
+Seasonal=ON
+
 
 # Daily analysis