Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/gcm.def_144x142_NPv6.0.14split
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/gcm.def_144x142_NPv6.0.14split	(revision 3515)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/gcm.def_144x142_NPv6.0.14split	(revision 3515)
@@ -0,0 +1,57 @@
+## $Id: gcm.def_144x142_NPv6.0.12 3154 2017-03-01 20:15:12Z aclsce $
+## nombre de pas par jour (multiple de iperiod) 
+## ( day_step=672 => dt=2.15min or 15mn/7, physique toutes les 15 mn )
+day_step=672
+## periode pour le pas Matsuno (en pas)
+iperiod=7
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=21600.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=10800.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno:y ou Matsuno-leapfrog:n) 
+purmats=n
+## avec ou sans physique
+## 0: pas de physique (e.g. en mode Shallow Water)
+## 1: avec physique (e.g. physique phylmd)
+## 2: avec rappel newtonien dans la dynamique                                         
+iflag_phys=1
+## avec ou sans fichiers de demarrage (start.nc, startphy.nc) ?
+## (sans fichiers de demarrage, initialisation des champs par iniacademic
+##  dans la dynamique)
+read_start=y
+## periode de la physique (en pas dynamiques, n'a de sens que si iflag_phys=1)                                       
+iphysiq=7
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
+##
+ngroup=4
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/gcm.def_144x142_NPv6.0.14ttop
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/gcm.def_144x142_NPv6.0.14ttop	(revision 3515)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/gcm.def_144x142_NPv6.0.14ttop	(revision 3515)
@@ -0,0 +1,57 @@
+## $Id: gcm.def_144x142_NPv6.0.12 3154 2017-03-01 20:15:12Z aclsce $
+## nombre de pas par jour (multiple de iperiod) 
+## ( day_step=672 => dt=2.15min or 15mn/7, physique toutes les 15 mn )
+day_step=672
+## periode pour le pas Matsuno (en pas)
+iperiod=7
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=21600.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=10800.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno:y ou Matsuno-leapfrog:n) 
+purmats=n
+## avec ou sans physique
+## 0: pas de physique (e.g. en mode Shallow Water)
+## 1: avec physique (e.g. physique phylmd)
+## 2: avec rappel newtonien dans la dynamique                                         
+iflag_phys=1
+## avec ou sans fichiers de demarrage (start.nc, startphy.nc) ?
+## (sans fichiers de demarrage, initialisation des champs par iniacademic
+##  dans la dynamique)
+read_start=y
+## periode de la physique (en pas dynamiques, n'a de sens que si iflag_phys=1)                                       
+iphysiq=7
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
+##
+ngroup=4