Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card	(revision 3521)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card	(revision 3532)
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart for all components
 RestartDate=1969-12-31
@@ -53,11 +53,11 @@
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart=y
+#D- Last day of the experience used as restart for all components
+RestartDate=1969-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM6013-pi-ttop-rnhmin
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -67,8 +67,8 @@
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= y
-#-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2699-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6012.1-pi-split-D-02
+#D- Last day of the experience used as restart for all components
+RestartDate=1969-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM6013-pi-ttop-rnhmin
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
@@ -80,8 +80,8 @@
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= y
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2699-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6012.1-pi-split-D-02
+#D- Last day of the experience used as restart for all components
+RestartDate=1969-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM6013-pi-ttop-rnhmin
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
@@ -91,11 +91,11 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+#D- Last day of the experience used as restart for all components
+RestartDate=1969-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM6013-pi-ttop-rnhmin
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -104,11 +104,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+#D- Last day of the experience used as restart for all components
+RestartDate=1969-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM6013-pi-ttop-rnhmin
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -117,11 +117,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+#D- Last day of the experience used as restart for all components
+RestartDate=1969-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM6013-pi-ttop-rnhmin
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -130,11 +130,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+#D- Last day of the experience used as restart for all components
+RestartDate=1969-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM6013-pi-ttop-rnhmin
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
@@ -154,12 +154,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-IPSLCM6.0.14-r3133)
-SRF= (orchidee, trunk-r4844)
-SBG= (stomate, trunk-r4844)
+ATM= (lmdz, LMDZ-IPSLCM6.0.14-r3140)
+SRF= (orchidee, trunk-r4856)
+SBG= (stomate, trunk-r4856)
 OCE= (opa9, nemo_v3_6_STABLE-r8788)
 ICE= (lim3, nemo_v3_6_STABLE-r8788)
 MBG= (pisces, nemo_v3_6_STABLE-r8788)
 CPL= (oasis, oasis3-mct-r1818)
-IOS= (xios, trunk-r1309)
+IOS= (xios, dev-cmip6-r1309)
 
 #========================================================================