Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_orchidee.cfg	(revision 3540)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_orchidee.cfg	(revision 3558)
@@ -39,7 +39,7 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing" |  "" | "((1-nobiofrac[d=1])*DelSoilMoist_daily[d=2] + DelIntercept_daily[d=3] + DelSWE_daily[d=4] + delstock_routing[d=5])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
-water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1])*DelSoilMoist_daily[d=2] + DelIntercept_daily[d=3] + DelSWE_daily[d=4] +  delstock_routing[d=5])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6] + snowf[d=7] - evap[d=8])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9] + coastalflow[d=10])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
-twbr_lands       | "TWBR"             |  "" | "twbr[d=1]*86400"                  | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
+delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing" |  "" | "((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] + delstock_routing[d=5,l=2:100000])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
+water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] +  delstock_routing[d=5,l=2:100000])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6,l=2:100000] + snowf[d=7,l=2:100000] - evap[d=8,l=2:100000])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9,l=2:100000] + coastalflow[d=10,l=2:100000])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
+twbr_lands       | "TWBR"             |  "" | "twbr[d=1,l=2:100000]*86400"       | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
 temp_sol_lands   | "temp_sol"         |  "" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=1]*Contfrac[d=1]"
 fluxsens_lands   | "fluxsens"         |  "" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=1]*Contfrac[d=1]"
@@ -62,5 +62,5 @@
 maxvegetbare_forcing | "maxvegetfrac" |  "" | "maxvegetfrac[d=1,K=1]"            | "veget_max fraction on bare soil [pft=1] "             | "1"  | "Areas[d=1]*Contfrac[d=1]"
 vegetn_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=2:9@sum]"         | "veget trees[sum of pft=2:9] (LANDS)"                  | "1"  | "Areas[d=1]*Contfrac[d=1]"
-vegetg_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=10:11@sum]"       | "veget natural grasses[sum of pft=10,11] (LANDS)"      | "1"  | "Areas[d=1]*Contfrac[d=1]"
+vegetg_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=10:11@sum]+vegetfrac[d=1,K=14:15@sum]"       | "veget natural grasses[sum of pft=10,11,14,15] (LANDS)"      | "1"  | "Areas[d=1]*Contfrac[d=1]"
 vegeta_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=12:13@sum]"       | "veget agriculture [sum of pft=12,13] (LANDS)"         | "1"  | "Areas[d=1]*Contfrac[d=1]"
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3540)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3558)
@@ -39,13 +39,47 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)" | "CO2 flux from Land Use Change and Crop Harvesting" | "PgC/yr" | "2"
-fHarvest_lands      | "HARVEST_ABOVE"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"                | "CO2 flux from Land Use Change and Crop Harvesting"        | "PgC/yr" | "2"
-nbp_lands           | "nbp"                       | "" | "(nbp[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365/1e12)"                      | "Net Biospheric Production"                                | "PgC/yr" | "2"
-cSoil_lands         | "TOTAL_SOIL_CARB VEGET_COV_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
-cVeg_lands          | "TOTAL_M VEGET_COV_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"
-npp_lands           | "NPP VEGET_COV_MAX"             | "" | "(NPP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Net Primary Production"                                   | "PgC/yr" | "2"
-rh_lands            | "HET_RESP VEGET_COV_MAX"        | "" | "(HET_RESP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "Heterotrophic Respiration"                                | "PgC/yr" | "2"
-fFire_lands         | "CO2_FIRE VEGET_COV_MAX"        | "" | "(CO2_FIRE[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "CO2 emission from fire"                                   | "PgC/yr" | "2"
+woodharvest_forcing    | "WOOD_HARVEST_PFT"              | "" | "(WOOD_HARVEST_PFT[d=1]*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"                   | "Wood harvest read from file and prepared to be used"      | "PgC/yr"    | "2"
+fwoodharvest_lands     | "fWoodharvest"                  | "" | "fWoodharvest[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15"              | "CO2 Flux from wood harvesting, positive from atm to land" | "PgC/yr"    | "2"
+fLuc_fHarvest_lands    | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)" | "CO2 flux from Land Use Change and Crop Harvesting" | "PgC/yr" | "2"
+fHarvest_lands         | "HARVEST_ABOVE"                 | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"                    | "CO2 flux from Land Use Change and Crop Harvesting"        | "PgC/yr" | "2"
+nbp_lands              | "nbp"                           | "" | "(nbp[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365/1e12)"                          | "Net Biospheric Production"                                | "PgC/yr" | "2"
+cSoil_lands            | "TOTAL_SOIL_CARB VEGET_COV_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
+cVeg_lands             | "TOTAL_M VEGET_COV_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"
+npp_lands              | "NPP VEGET_COV_MAX"             | "" | "(NPP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Net Primary Production"                                   | "PgC/yr" | "2"
+rh_lands               | "HET_RESP VEGET_COV_MAX"        | "" | "(HET_RESP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "Heterotrophic Respiration"                                | "PgC/yr" | "2"
+CONVFLUX_lands         | "CONVFLUX"                      | "" | "(CONVFLUX[d=1]*365*AREAS[d=1]*CONTFRAC[d=1]/1e15)"                   | "Annual release right after deforestation (LANDS)"            | "PgC/yr" | "2"
+CFLUX_PROD10_lands     | "CFLUX_PROD10"                  | "" | "(CFLUX_PROD10[d=1]*365*AREAS[d=1]*CONTFRAC[d=1]/1e15)"               | "Annual release from all 10 year wood product pools (LANDS)"  | "PgC/yr" | "2"
+CFLUX_PROD100_lands    | "CFLUX_PROD100"                 | "" | "(CFLUX_PROD100[d=1]*365*AREAS[d=1]*CONTFRAC[d=1]/1e15)"              | "Annual release from all 100 year wood product pools (LANDS)" | "PgC/yr" | "2"
+BIOMASS_lands          | "TOTAL_M VEGET_COV_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Total Biomass (LANDS)"                               | "PgC"    | "2"
+LITTER_lands           | "TOTAL_BM_LITTER VEGET_COV_MAX" | "" | "(TOTAL_BM_LITTER[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)" | "Biomass to Litter flux (LANDS)"                      | "PgC/yr" | "2"
+GPP_lands              | "GPP VEGET_COV_MAX"             | "" | "(GPP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Gross Primary Produc (LANDS)"                        | "PgC/yr" | "2"
+MAINT_RESP_lands       | "MAINT_RESP VEGET_COV_MAX"      | "" | "(MAINT_RESP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"      | "Maintenance Resp. (LANDS)"                           | "PgC/yr" | "2"
+GROWTH_RESP_lands      | "GROWTH_RESP VEGET_COV_MAX"     | "" | "(GROWTH_RESP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Growth Resp. (LANDS)"                                | "PgC/yr" | "2"
+lai_lands              | "lai"                           | "" | "lai[d=1]" 	                                                              | "Leaf Area Fraction"   	                	      | "1"   	 | "Areas[d=1]*CONTFRAC[d=1]"
+treeFracPrimDec_lands  | "treeFracPrimDec"               | "" | "treeFracPrimDec[d=1]"                                                        | "Total Primary Deciduous Tree Cover Fraction"         | "%"   	 | "Areas[d=1]*CONTFRAC[d=1]"
+treeFracPrimEver_lands | "treeFracPrimEver"              | "" | "treeFracPrimEver[d=1]"                                                       | "Total Primary Evergreen Tree Cover Fraction"         | "%" 	 | "Areas[d=1]*CONTFRAC[d=1]"
+c3PftFrac_lands        | "c3PftFrac" 	                 | "" | "c3PftFrac[d=1]" 	                                                      | "Total C3 PFT Cover Fraction" 	 	              | "%" 	 | "Areas[d=1]*CONTFRAC[d=1]"
+c4PftFrac_lands        | "c4PftFrac" 	                 | "" | "c4PftFrac[d=1]" 	                                                      | "Total C4 PFT Cover Fraction" 		              | "%" 	 | "Areas[d=1]*CONTFRAC[d=1]"
+cProduct_lands         | "cProduct"           | "" | "(cProduct[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)" 	            | "Carbon in Products of Land Use Change" 	               | "PgC"    | "2"
+fLuc_lands             | "fLuc"               | "" | "(fLuc[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "CO2 Flux to Atmosphere from Land Use Change"            | "PgC/yr" | "2"
+ra_lands               | "ra"                 | "" | "(ra[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 		    | "Autotrophic Respiration"			               | "PgC/yr" | "2"
+fVegLitter_lands       | "fVegLitter"         | "" | "(fVegLitter[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "Total Carbon Flux from Vegetation to Litter"            | "PgC/yr" | "2"
+fLitterSoil_lands      | "fLitterSoil"        | "" | "(fLitterSoil[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)"      | "Total Carbon Flux from Litter to Soil" 	               | "PgC/yr" | "2"
+cLeaf_lands            | "cLeaf"              | "" | "(cLeaf[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"                      | "Carbon in Leaves"                                       | "PgC"    | "2"
+cWood_lands            | "cWood"              | "" | "(cWood[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)" 	                    | "Carbon in Wood" 			                       | "PgC"    | "2"
+cRoot_lands            | "cRoot"              | "" | "(cRoot[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)" 	                    | "Carbon in Roots" 			               | "PgC"    | "2"
+cMisc_lands            | "cMisc"              | "" | "(cMisc[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)" 	                    | "Carbon in Other Living Compartments" 	               | "PgC"    | "2"
+cLitterAbove_lands     | "cLitterAbove"       | "" | "(cLitterAbove[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"               | "Carbon in Above-Ground Litter" 	                       | "PgC"    | "2"
+cLitterBelow_lands     | "cLitterBelow"       | "" | "(cLitterBelow[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"               | "Carbon in Below-Ground Litter" 	                       | "PgC"    | "2"
+cSoilFast_lands        | "cSoilFast"          | "" | "(cSoilFast[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"                  | "Carbon in Fast Soil Pool" 		               | "PgC"    | "2"
+cSoilMedium_lands      | "cSoilMedium"        | "" | "(cSoilMedium[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"                | "Carbon in Medium Soil Pool" 		               | "PgC"    | "2"
+cSoilSlow_lands        | "cSoilSlow"          | "" | "(cSoilSlow[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"                  | "Carbon in Slow Soil Pool" 	    	               | "PgC"    | "2"
+nppLeaf_lands          | "nppLeaf" 	      | "" | "(nppLeaf[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "CO2 Flux from Atmosphere due to NPP Allocation to Leaf" | "PgC/yr" | "2"
+nppWood_lands          | "nppWood" 	      | "" | "(nppWood[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "CO2 Flux from Atmosphere due to NPP Allocation to Wood" | "PgC/yr" | "2"
+nppRoot_lands          | "nppRoot" 	      | "" | "(nppRoot[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "CO2 Flux from Atmosphere due to NPP Allocation to Root" | "PgC/yr" | "2"
+nep_lands              | "nep" 		      | "" | "(nep[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	            | "Net Carbon Mass Flux out of Atmophere due to Net Ecosystem Productivity." | "PgC/yr" | "2"
+cMassVariation_lands   | "cMassVariation"     | "" | "(cMassVariation[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)"   | "Carbon Mass Variation"	                               | "PgC/yr" | "2"
+cBal_lands             | "cMassVariation nbp" | "" | "((cMassVariation[d=1,L=2:100000]-nbp[d=2,L=2:100000])*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" | "Total Carbon Balance"    | "PgC/yr" | "2"
+rGrowth_lands          | "rGrowth" 	      | "" | "(rGrowth[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "Growth Autotrophic Respiration" 		               | "PgC/yr" | "2"
+rMaint_lands           | "rMaint" 	      | "" | "(rMaint[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "Maintenance Autotrophic Respiration" 	               | "PgC/yr" | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-
-